/*
	nyanko_bar.css - Stylesheet for general navigation bar on Nyanko sites.
	
	Revision 0
	
	2010/03/25, Maya Posch
	(c) Nyanko.ws
*/

.nyanko_bar {
	background-color: black;
	height: 35px;
	background-image: url('img/nyanko_logo_augie_small.png');
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
}

.nyanko_bar a {
	color: white;
	font-weight: 600;
	font-size: small;
}

.nyanko_bar a:visited {
	color: white;
	font-weight: 600;
}

.nyanko_bar a:hover {
	color: #E0E;
}

.nyanko_bar ul {
	/*white-space: nowrap;*/
	margin-left: 130px;
	padding-top: 5px;
}

.nyanko_bar li {	
	display: inline;
	padding-left: 20px;
}